/* /Shared/MainLayout.razor.rz.scp.css */
 .page[b-2t5yxlraxa] { position: relative; display: flex; flex-direction: column; }
main[b-2t5yxlraxa] { flex: 1; }
.sidebar[b-2t5yxlraxa] { background: linear-gradient(180deg,#0f172a,#111827); }
.top-row[b-2t5yxlraxa] { background-color: #f8fafc; border-bottom: 1px solid #e5e7eb; height: 3.5rem; }
.content[b-2t5yxlraxa] { max-width: 1200px; }
@media (min-width: 641px) {
  .page[b-2t5yxlraxa] { flex-direction: row; }
  .sidebar[b-2t5yxlraxa] { width: 240px; height: 100vh; position: sticky; top: 0; }
  main[b-2t5yxlraxa] { flex: 1; }
}
/* /Shared/NavMenu.razor.rz.scp.css */
 .navbar-toggler[b-0rjqr4lnhh] { appearance:none; display:none; }
.top-row[b-0rjqr4lnhh] { height:3.5rem; background-color:rgba(0,0,0,.25); }
.nav-scrollable[b-0rjqr4lnhh] { padding-top: .5rem; }
.nav-link[b-0rjqr4lnhh] { color:#d1d5db; border-radius: .5rem; }
.nav-link.active[b-0rjqr4lnhh] { background-color:#1f2937; color:white; }
.nav-link:hover[b-0rjqr4lnhh] { background-color:#111827; color:white; }
